path: /build/build/xfce4-panel-profiles-xfce-extra-1.0.13+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9 introspection" emerge xfce-extra/xfce4-panel-profiles -pv -t && \
    USE="-python_single_target_python3_10 -python_single_target_python3_7 -python_single_target_python3_8 python_single_target_python3_9 introspection" emerge -j ${JOBS} --nodeps xfce-extra/xfce4-panel-profiles
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xfce4-panel-profiles && luet-portage
    --dir /pkgdir/xfce4-panel-profiles xfce-extra/xfce4-panel-profiles && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: xfce4-panel-profiles
    version: 1.0.13+1
    category: xfce-extra
    use_flags:
    - -python_single_target_python3_10
    - -python_single_target_python3_7
    - -python_single_target_python3_8
    - python_single_target_python3_9
    - introspection
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Simple application to manage Xfce panel layouts
    uri:
    - https://git.xfce.org/apps/xfce4-panel-profiles/about/
    license: GPL-3+
    buildtimestamp: 2023-09-30 20:54:02.100411492 +0000 UTC m=+123.171398175
    labels:
      DEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        )
      IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
        python_single_target_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8 python_targets_python3_10
      RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
        ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
        ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
        ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
        ) dev-libs/gobject-introspection dev-python/pygobject:3[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_6(-),-python_single_target_python2_7(-)]
        x11-libs/gtk+:3[introspection] xfce-base/libxfce4ui[introspection] xfce-base/xfce4-panel
      emerge.packages: xfce-extra/xfce4-panel-profiles
      kit: xfce-kit
      original.package.name: xfce-extra/xfce4-panel-profiles
      original.package.slot: "0"
      original.package.version: 1.0.13
    treedir: /build/packages
  package_dir: /pkgdir/xfce4-panel-profiles
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7b5bdf7d29b811cbf178fd92e0753c556a5504bc793a4159333688d88b27a199
compressiontype: zstd
files:
- usr/bin/xfce4-panel-profiles
- usr/share/applications/org.xfce.PanelProfiles.desktop
- usr/share/doc/xfce4-panel-profiles-1.0.13/AUTHORS
- usr/share/doc/xfce4-panel-profiles-1.0.13/ChangeLog.bz2
- usr/share/doc/xfce4-panel-profiles-1.0.13/NEWS.bz2
- usr/share/doc/xfce4-panel-profiles-1.0.13/README.md.bz2
- usr/share/icons/hicolor/128x128/apps/org.xfce.PanelProfiles.png
- usr/share/icons/hicolor/16x16/apps/org.xfce.PanelProfiles.png
- usr/share/icons/hicolor/48x48/apps/org.xfce.PanelProfiles.png
- usr/share/icons/hicolor/scalable/apps/org.xfce.PanelProfiles.svg
- usr/share/locale/be/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/bg/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/ca/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/cs/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/da/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/de/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/el/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/en_AU/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/en_GB/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/es/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/et/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/eu/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/fa_IR/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/fi/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/fr/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/gl/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/he/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/hi/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/hr/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/hu/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/hy_AM/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/hye/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/id/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/ie/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/is/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/it/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/ja/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/kk/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/ko/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/lt/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/ms/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/nb/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/nl/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/pl/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/pt/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/pt_BR/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/ru/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/sk/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/sl/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/sq/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/sr/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/sv/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/th/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/tr/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/uk/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/zh_CN/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/zh_HK/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/locale/zh_TW/LC_MESSAGES/xfce4-panel-profiles.mo
- usr/share/man/man1/xfce4-panel-profiles.1.bz2
- usr/share/metainfo/org.xfce.PanelProfiles.appdata.xml
- usr/share/xfce4-panel-profiles/layouts/Cupertino.tar.bz2
- usr/share/xfce4-panel-profiles/layouts/GNOME 2.tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Redmond 7.tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Redmond.tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Xfce 4.12.tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Xfce 4.14.tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Xfce 4.16.tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Xubuntu 12.04 (Precise).tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Xubuntu 14.04 (Trusty).tar.bz2
- usr/share/xfce4-panel-profiles/layouts/Xubuntu 18.04 (Bionic).tar.bz2
- usr/share/xfce4-panel-profiles/layouts/openSUSE Leap 15.x.tar.bz2
- usr/share/xfce4-panel-profiles/locale
- usr/share/xfce4-panel-profiles/xfce4-panel-profiles/info.py
- usr/share/xfce4-panel-profiles/xfce4-panel-profiles/panelconfig.py
- usr/share/xfce4-panel-profiles/xfce4-panel-profiles/xfce4-panel-profiles.glade
- usr/share/xfce4-panel-profiles/xfce4-panel-profiles/xfce4-panel-profiles.py
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/BUILD_TIME
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/CATEGORY
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/CBUILD
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/CFLAGS
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/CHOST
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/CONTENTS
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/COUNTER
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/CXXFLAGS
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/DEFINED_PHASES
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/DEPEND
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/DESCRIPTION
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/EAPI
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/FEATURES
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/HOMEPAGE
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/INHERITED
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/IUSE
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/IUSE_EFFECTIVE
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/KEYWORDS
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/LDFLAGS
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/LICENSE
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/PF
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/RDEPEND
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/SIZE
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/SLOT
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/USE
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/environment.bz2
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/repository
- var/db/pkg/xfce-extra/xfce4-panel-profiles-1.0.13/xfce4-panel-profiles-1.0.13.ebuild
package_cacheimage: ""
runtime:
  name: xfce4-panel-profiles
  version: 1.0.13+1
  category: xfce-extra
  use_flags:
  - -python_single_target_python3_10
  - -python_single_target_python3_7
  - -python_single_target_python3_8
  - python_single_target_python3_9
  - introspection
  requires:
  - name: pygobject
    version: '>=0'
    category: dev-python-3
  - name: gtk+
    version: '>=0'
    category: x11-libs-3
  - name: libxfce4ui
    version: '>=0'
    category: xfce-base
  - name: xfce4-panel
    version: '>=0'
    category: xfce-base
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Simple application to manage Xfce panel layouts
  uri:
  - https://git.xfce.org/apps/xfce4-panel-profiles/about/
  license: GPL-3+
  labels:
    DEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      )
    IUSE: python_single_target_python3_7 python_single_target_python3_9 python_single_target_python3_8
      python_single_target_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8 python_targets_python3_10
    RDEPEND: python_single_target_python3_7? ( dev-lang/python:3.7 >=dev-lang/python-exec-2:=[python_targets_python3_7]
      ) python_single_target_python3_9? ( dev-lang/python:3.9 >=dev-lang/python-exec-2:=[python_targets_python3_9]
      ) python_single_target_python3_8? ( dev-lang/python:3.8 >=dev-lang/python-exec-2:=[python_targets_python3_8]
      ) python_single_target_python3_10? ( dev-lang/python:3.10 >=dev-lang/python-exec-2:=[python_targets_python3_10]
      ) dev-libs/gobject-introspection dev-python/pygobject:3[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_pypy3(-),-python_single_target_python3_6(-),-python_single_target_python2_7(-)]
      x11-libs/gtk+:3[introspection] xfce-base/libxfce4ui[introspection] xfce-base/xfce4-panel
    emerge.packages: xfce-extra/xfce4-panel-profiles
    kit: xfce-kit
    original.package.name: xfce-extra/xfce4-panel-profiles
    original.package.slot: "0"
    original.package.version: 1.0.13
